Subject: Proposal
From: [email-masked] (Andy Church)
To: [email-masked]
Date: Sun, 24 Jul 1994 20:09:06 -0500

Given the likelihood (or is it certain now?) of the AMOS source code
eventually going into the public domain, I think a team of programmers
should be created which would work on improving AMOS, fixing the bugs,
etc.  The team would discuss problems and send code through E-mail, and
release updates occasionally.  This way work on AMOS could be
coordinated and accomplished quickly, and there would be a single
official version, rather than people going and making their own changes
to the code and having lots of different versions (which would most
likely be incompatible with each other).

  If you would be interested in joining such a team, let me know.  You
will need experience in assembler, since that's what AMOS is written in.
The AMOS code itself probably won't be out for a while, but the team
could still bounce around ideas, compile a bug list, etc., and be able
to start working immediately when the code is finally released.

  --Andy Church